# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: logging.html
onlinehelp.doc=logging.html
#EN: invalidSession
invalidSession=invalidSession
#EN: alreadyExists
alreadyExists=alreadyExists
#EN: notFound
notFound=notFound
#EN: inactive
inactive=\u975e\u4f5c\u7528\u4e2d
#EN: fileHandlerError
fileHandlerError=fileHandlerError
#EN: Platform configuration could not be located
platformError=\u627e\u4e0d\u5230\u5e73\u53f0\u914d\u7f6e
#EN: writeError
writeError=writeError
#EN: readError
readError=readError
#EN: readSegmentError
readSegmentError=readSegmentError
#EN: deleteError
deleteError=deleteError
#EN: listNotExists
listNotExists=listNotExists
#EN: typeError
typeError=typeError
#EN: createAccessDenied
createAccessDenied=createAccessDenied
#EN: writeAccessDenied
writeAccessDenied=writeAccessDenied
#EN: readAccessDenied
readAccessDenied=readAccessDenied
#EN: listAccessDenied
listAccessDenied=listAccessDenied
#EN: profileError
profileError=profileError
#EN: noSuchLogExists
noSuchLogExists=noSuchLogExists
#EN: noSuchSegmentExists
noSuchSegmentExists=noSuchSegmentExists
#EN: deleteAccessDenied
deleteAccessDenied=deleteAccessDenied
#EN: invalidLogOrSegmentName
invalidLogOrSegName=invalidLogOrSegmentName
#EN: readExceedsMax
readExceedsMax=readExceedsMax
#EN: fatalError
fatalError=fatalError
#EN: invalidLogName
invalidLogName=invalidLogName
#EN: driverLoadFailed
driverLoadFailed=driverLoadFailed
#EN: nullLocation
nullLocation=nullLocation
#EN: connectionFailed
connectionFailed=connectionFailed
#EN: logHandlerError
logHandlerError=logHandlerError
#EN: SQLError
sqlError=SQLError
#EN: nullPointer
nullPointer=nullPointer
#EN: Unable to load the Database driver for logging.
unableToLoadDriver=\u7121\u6cd5\u8f09\u5165\u8cc7\u6599\u5eab\u9a45\u52d5\u7a0b\u5f0f\u4ee5\u9032\u884c\u8a18\u9304\u3002
#EN: Logging
iplanet-am-logging-service-description=\u8a18\u9304
#EN: Verification of Log Archive for
verificationOfLogArchiveFor=\u65e5\u8a8c\u6b78\u6a94\u6a94\u6848\u7684\u78ba\u8a8d\uff0c\u8a72\u6a94\u6848\u7528\u65bc
#EN: passed Successfully.
archiveVerificationPassed=\u50b3\u9001\u6210\u529f\u3002
#EN: failed. Intrusion Detected.
archiveVerificationFailed=\u5931\u6557\u3002 \u5075\u6e2c\u5230\u4fb5\u5165\u3002
#EN: Archive Verification :
archiveVerification=\u6b78\u6a94\u6a94\u6848\u78ba\u8a8d\uff1a
#EN: no files to verify
noFilesToVerify=\u6c92\u6709\u8981\u6aa2\u9a57\u7684\u6a94\u6848
#EN: File being verified :
fileBeingVerified=\u6b63\u88ab\u6aa2\u9a57\u7684\u6a94\u6848\uff1a
#EN: Log Record Verification Succeeded in file :
recordVerificationPassed=\u4ee5\u4e0b\u6a94\u6848\u4e2d\u7684\u65e5\u8a8c\u8a18\u9304\u78ba\u8a8d\u6210\u529f\uff1a
#EN: Log Record Verification Failed in file :
recordVerificationFailed=\u4ee5\u4e0b\u6a94\u6848\u4e2d\u7684\u65e5\u8a8c\u8a18\u9304\u78ba\u8a8d\u5931\u6557\uff1a
#EN: Signature Verification Passed in file :
signatureVerificationPassed=\u4ee5\u4e0b\u6a94\u6848\u4e2d\u7684\u7c3d\u540d\u78ba\u8a8d\u901a\u904e\uff1a
#EN: Signature Verification Failed in file :
signatureVerificationFailed=\u4ee5\u4e0b\u6a94\u6848\u4e2d\u7684\u7c3d\u540d\u78ba\u8a8d\u5931\u6557\uff1a
#EN: Empty return from read of
emptyReturn=\u8b80\u53d6\u50b3\u56de\u7a7a\u767d
#EN: =at record no :
atRecordNumber==\u6240\u5728\u8a18\u9304\u7de8\u865f\uff1a
#EN: Log Status
a101=\u65e5\u8a8c\u72c0\u614b
#EN: Maximum Log Size
a102=\u6700\u5927\u65e5\u8a8c\u5927\u5c0f
#EN: File size in bytes.
a102.help=\u4ee5\u4f4d\u5143\u7d44\u70ba\u55ae\u4f4d\u7684\u6a94\u6848\u5927\u5c0f\u3002
#EN: Number of History Files
a103=\u6b77\u53f2\u6a94\u6848\u6578\u91cf
#EN: Log File Location
a104=\u65e5\u8a8c\u6a94\u4f4d\u7f6e
#EN: Enter a full directory path.
a104.help=\u8f38\u5165\u5b8c\u6574\u7684\u76ee\u9304\u8def\u5f91\u3002
#EN: Logging Type
a105=\u8a18\u9304\u985e\u578b
#EN: Size of Log Read
a106=\u65e5\u8a8c\u8b80\u53d6\u5927\u5c0f
#EN: Database User Name
a107=\u8cc7\u6599\u5eab\u4f7f\u7528\u8005\u540d\u7a31
#EN: Database User Password
a108=\u8cc7\u6599\u5eab\u4f7f\u7528\u8005\u5bc6\u78bc
#EN: Database Driver Name
a109=\u8cc7\u6599\u5eab\u9a45\u52d5\u7a0b\u5f0f\u540d\u7a31
#EN: List of Log Names
a110=\u65e5\u8a8c\u540d\u7a31\u6e05\u55ae
#EN: Configurable Log Fields
a111=\u53ef\u914d\u7f6e\u7684\u65e5\u8a8c\u6b04\u4f4d
#EN: Log Verification Frequency
a114=\u65e5\u8a8c\u78ba\u8a8d\u983b\u7387
#EN: In seconds.
a114.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Log Signature Time
a115=\u65e5\u8a8c\u7c3d\u540d\u6642\u9593
#EN: In Seconds.
a115.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Enable Secure Logging
a116=\u555f\u7528\u5b89\u5168\u8a18\u9304
#EN: Maximum Number of Records
a117=\u6700\u5927\u8a18\u9304\u6578
#EN: Number of Files per Archive
a118=\u5404\u6b78\u6a94\u6a94\u6848\u7684\u6a94\u6848\u6578
#EN: Buffer Size
a119=\u7de9\u885d\u5340\u5927\u5c0f
#EN: The number of log records.
a119.help=\u65e5\u8a8c\u8a18\u9304\u6578\u3002
#EN: DB Failure Memory Buffer Size
a1191=DB \u5931\u6557\u8a18\u61b6\u9ad4\u7de9\u885d\u5340\u5927\u5c0f
#EN: Max number of log records held in memory if DB logging fails.
a1191.help=\u82e5 DB \u8a18\u9304\u5931\u6557\uff0c\u8a18\u61b6\u9ad4\u4e2d\u6700\u5927\u7684\u65e5\u8a8c\u8a18\u9304\u6578\u3002
#EN: Buffer Time
a120=\u7de9\u885d\u5340\u6642\u9593
#EN: In seconds.
a120.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Enable Time Buffering
a121=\u555f\u7528\u6642\u9593\u7de9\u885d
#EN: File
choiceFile=\u6a94\u6848
#EN: JDBC
choiceJDBC=JDBC
#EN: ON
choiceON=\u958b\u555f
#EN: OFF
choiceOFF=\u95dc\u9589
#EN: DB
choiceDB=DB
#EN: TIME
choiceTIME=\u6642\u9593
#EN: DOMAIN
choiceDOM=\u7db2\u57df
#EN: LOGINID
choiceLOGINID=LOGINID
#EN: TYPE
choiceTYPE=\u985e\u578b
#EN: DATA
choiceDATA=\u8cc7\u6599
#EN: IPADDR
choiceIPADDR=IPADDR
#EN: HOSTNAME
choiceHOSTNAME=\u4e3b\u6a5f\u540d\u7a31
#EN: LOGLEVEL
choiceLOGLEVEL=\u65e5\u8a8c\u7d1a\u5225
#EN: LOGGEDBY
choiceLOGGEDBY=LOGGEDBY
#EN: MODULENAME
choiceMODULENAME=MODULENAME
